Subject: Re: [PATCH 0/4] iommu/fsl: Freescale PAMU driver and IOMMU API implementation.

From: Joerg Roedel <[email-masked]>
Date: Sun, 6 Jan 2013 10:51:33 +0100

Hi Varun,

On Thu, Jan 03, 2013 at 05:21:09AM +0000, Sethi Varun-B16395 wrote:
> It's been a while since I submitted this patch. I have tried to
> address your comments regarding the subwindow attribute. I would
> really appreciate if I can get some feedback on this patch.

I have some ideas in mind how we can abstract this in the IOMMU-API
(with an extension to the API). I will send a RFC patchset soon to add
these changes and then we can discuss it.

	Joerg